[data-component-id="kackaamin:word_definition"] {
  display: inline-flex;
  gap: 8px;
  margin: 12px;

  & :first-child {
    flex-shrink: 0;
  }

  & .word-definition__audio {
    display: none;
  }

  & button {
    width: 24px;
    height: 24px;
    display: inline-flex;
    background: transparent;
    pointer-events: auto;
    cursor: pointer;
  }
}
